# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'MSIContigo' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for MSIContigo
  pod 'OneSignal', '>= 2.6.2', '< 3.0'

  target 'MSIContigoTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'MSIContigoUITests' do
    # Pods for testing
  end

end

target 'OneSignalNotificationServiceExtension' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for OneSignalNotificationServiceExtension
  pod 'OneSignal', '>= 2.6.2', '< 3.0'

end
